/*=.=.=.=.=---STYLE FOR---=.=.=.=.=*/

/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/* Global properties */
*{ padding:0px; margin:0px; outline:none; border:none; list-style:none; text-decoration:none; }
.noBdr{ border:none !important; }
.clr{ line-height:0px; font-size:0px; clear:both; }

@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{ font:normal 15px/normal 'Open Sans', sans-serif; color:#000; font-weight: 300;}
.container{width: 1000px; margin: 0 auto;}

.wrapper{float: left; width: 100%; border-top: 4px solid #3d81fe;}
.pg_shadow{float: left; width: 100%; -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1); -moz-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.1);}

/*header*/
.header{float: left; width: 100%;}
.logo{padding: 8px 0 0 8px; float: left; width: auto;}
.hdr_mid{float: left; width: auto; background: url(../images/hdr_sep.png) no-repeat right center; padding:34px 18px;}
.hdr_mid h1{font-size: 34px; color: #4b75a1; font-weight: normal; line-height: normal; font-family: 'gotham_boldregular'; letter-spacing: -1px;}
.hdr_mid h2{font-size: 22px; color: #2c2c2c; font-weight: normal; line-height: normal; font-family: 'gotham_bookregular'; letter-spacing: -1px;}
.hdr_mid h2 span{font-family: 'gotham_boldregular'; color: #e30000;}
.hdr_rit{float: right; width: auto; margin-top: 35px;}
.hdr_rit h2{font-size: 30px; color: #4b75a1; font-weight: normal; line-height: normal; font-family: 'gotham_boldregular'; letter-spacing: -1px;}
.hdr_rit h3{background: #cb0202; padding: 0 20px; font-size: 22px; color: #fff; font-weight: 300; line-height: 40px;}

/*Navigation*/
.navigation{float: left; width: 100%; background: #2ab0e8; position: relative; z-index: 9999;/*z-index: 1;*/ -webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.57);
-moz-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.57); box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.57);}
.navigation > ul{width: 100%; list-style: none; margin: 0px; padding: 0px;}
.navigation > ul > li{display: table-cell; width: 1%; border-right: 1px solid #048ac2; border-left: 1px solid #3ec4fc; position: relative;}
.navigation > ul > li:last-child{border-right: none;}
.navigation > ul > li > a{display: block; text-align: center; color: #fff; font-size: 13px;padding: 15px 0; font-weight: 600;}
.navigation > ul > li:hover > a{background: #cb0202; }

.navigation > ul > li > ul{position: absolute; top: 100%; left: auto; width: 150px; background: #2ab0e8; display: none;}
.navigation > ul > li > ul > li{width: 100%; border-bottom: 1px solid #048ac2; border-top: 1px solid #3ec4fc;}
.navigation > ul > li > ul > li > a{display: block; color: #fff; font-size: 15px;padding: 6px 6px;font-weight: 600;}
.navigation > ul > li > ul > li > a:hover{background: #cb0202;}
.navigation > ul > li:hover > ul{display: block;}

.navigation > ul > li > ul > li > ul{position: absolute; top: 35px; left: 100%; width: 150px; background: #2ab0e8; display: none;}
.navigation > ul > li > ul > li > ul > li{width: 100%; border-bottom: 1px solid #048ac2; border-top: 1px solid #3ec4fc;font-weight: 600;}
.navigation > ul > li > ul > li > ul > li > a{display: block; color: #fff; font-size: 15px;padding: 6px 6px;}
.navigation > ul > li > ul > li > ul > li > a:hover{background: #cb0202;}
.navigation > ul > li > ul > li:hover > ul{display: block;}


/*Banner*/
.banner{float: left; width: 100%; position: relative;}
.banner img{display: block; max-width: 100%;}

.bnr_caps{position: absolute; top: 0px; right: 0px; height: 100%; background: url(../images/banner_caps_bg.png) no-repeat 0 0; width: 440px; padding:91px 11px 0 83px;}
.bnr_caps h2{font-family: 'gotham_bookregular'; font-weight: normal; color: #fff; letter-spacing: -1px;}
.bnr_caps h2 span{display: block;}
.bnr_caps h2 span.line1{font-family: 'gotham_boldregular'; font-size: 42px;  letter-spacing: -3px}
.bnr_caps h2 span.line2{font-size: 28px; letter-spacing: -2px}
.bnr_caps h2 span.line3{font-size: 32px; letter-spacing: -2px;}
.bnr_caps h2 span.line4{font-family: 'gotham_boldregular'; font-size: 45px;  letter-spacing: -2px}

/*Content section*/
.contentSec{float: left; width: 100%; padding: 25px;}
.ajc_building{float: left; width: 100%;}
.ajc_building h2{ font-size: 34px; color: #2c2c2c; font-weight: normal; font-family: 'gotham_boldregular'; letter-spacing: -1px; margin: 0 0 6px 0;}
.ajc_building p{font-size: 18px; color: #2c2c2c;}
.video_sec{float: left; width: 100%; background: #f8f8f8; padding: 24px 157px; border: 1px solid #373737; border-radius:3px; margin: 20px 0;}
.video_sec h3{ font-size: 25px; color: #1a1a1a; text-transform: uppercase; text-align: center; font-weight: normal; font-family: 'gotham_boldregular'; letter-spacing: -1px; margin-top: 10px;}
.our_plans_sec{float: left; width: 100%; padding: 10px 0 0 0;}
.our_plans_sec h4{text-align: center; font-size: 26px; color: #000; font-weight: 300; letter-spacing: -1.5px; margin-bottom: 20px;}
.our_plans_sec h4 span{display: block; font-weight: 700; font-size: 28px;}
.our_plans{float: left; width: 100%; background: url(../images/plan_bg.jpg) no-repeat 0 0; background-size: cover; padding: 12px; margin-bottom: 20px;}
.our_plans h2{text-align: center; font-family: 'gotham_boldregular'; font-size: 34px;  letter-spacing: -1px; color: #fff; font-weight: normal; margin:0;}
.our_plansPnl{float: left;width: 50%; padding:12px;}
.our_plansPnlInr{float: left; width: 100%; border: 1px solid #8db4d9; border-radius:4px; overflow: hidden; position: relative;}
.our_plansPnlInr img{width: 100%; display: block;}
.feature{position: absolute; top: 0px; right: 0px; width: 158px; background: #cb0202; text-align: center; font-weight: 300; font-size: 32px; color: #fff; line-height: 37px; padding: 15px 0;}
.feature span{display: block; font-family: 'gotham_boldregular';}
.our_plansPnlInr:hover .feature{background: #09d7d9 !important;}
.txt_pnl p{padding-bottom: 15px; color: #000000;}
.txt_pnl ul{list-style: none; margin: 0px; padding: 0px; width: 100%;}
.txt_pnl ul li{background: url(../images/bulet.png) no-repeat 0 6px; padding-left: 15px; padding-bottom: 15px;}
.txt_pnl p span{font-family: 'gotham_boldregular'; color: #000; font-size: 18px; }
.txt_pnl p span a{color: #346496;}
.gray_sec{background: #f9f9f9; float: left; width: 100%; padding:30px 0;}
.gray_sec h2{font-size: 25px; color: #346496;font-family: 'gotham_boldregular'; text-align: center; font-weight: normal; padding: 0 74px 20px; letter-spacing: -1px; line-height: 35px;}
.gray_secPnl{float: left; width: 33%; padding: 0 50px; border-right: 1px solid #e3e3e3;}
.gray_secPnl.last{border: none;}
.gray_secPnl h3{ color: #393939; font-size: 22px; margin: 0 0 15px; font-weight: 600; letter-spacing: -1px;}
.gray_secPnl ul{list-style: none; margin: 0px; padding: 0px;}
.gray_secPnl ul li{width: 100%; padding-left: 35px; padding-bottom: 15px;}
.gray_secPnl ul li:first-child{background: url(../images/map_point.png) no-repeat 0 0;}
.gray_secPnl ul li:nth-child(2){background: url(../images/ph_icon.png) no-repeat 0 0;}
.gray_secPnl ul li:nth-child(3){background: url(../images/eml_icon.png) no-repeat 0 0;}
.gray_secPnl ul li a{color: #393939;}
.as_seen_sec{ float: left; width: 100%; padding: 25px;}
.as_seen_sec h3{font-family: 'gotham_boldregular'; font-size: 34px; color: #346496; font-weight: normal; text-align: center; margin-bottom: 10px;}
.as_seen_sec img{max-width: 100%;}

/*Footer*/
.footer{float: left; width: 100%; background: #2c2c2c;}
.ftr_left{width: 44%; float: left; padding: 40px 0 25px 0;}
.ftr_Right{ width: 56%; float: left;}
.ftr_left ul{list-style: none; margin: 0px; padding: 0px; float: left; width: auto; padding:0 44px; border-right: 1px solid #3c3c3c;}
.ftr_left ul li{width: 100%; background: url(../images/ftr_bulet.png) no-repeat 0 5px; padding-left: 15px;}
.ftr_left ul li a{font-size: 15px; color: #9f9f9f;}
.ftr_left ul.last{border: none;}
.copy{float: left; width: 100%; text-align: center; font-size: 14px; color: #9f9f9f; padding: 37px 0 0 0; letter-spacing: -.5px;}
.copy a{color:#fff; font-weight: 600;}
.ftr_RightFulf{float: left; width: 50%; text-align: center; padding: 25px 0 0 0; border-left: 1px solid #4b4b4b; min-height: 232px;}
.sm{list-style: none; width: 100%;}
.sm li{display: inline-block; margin: 0 3px;}
.sm li:hover{opacity: 0.5;}
.ftr_RightFulf h3{font-family: 'gotham_boldregular'; font-size: 20px; color: #fff; font-weight: normal; text-align: center; letter-spacing: -1px; margin-bottom: 15px;}

.get_quote{position: fixed; top: 20%; right: 0px;}
.dsply{display: none;}
.dsply_nn{display: block;}

/*About-Us*/

.about_top{width: 100%; float: left;}
.about_top_inr{width: 100%; float: left; background: #e5f2f8; text-align: center; padding: 30px 0 0;}
.about_top_inr_head{width: auto; display: inline-block;}
.about_top_inr_head h2{font:normal 45px/35px 'gotham_boldregular'; color: #0c345d; float: left; padding: 25px 0 0 10px;}
.about_top_inr_head img{width: auto; float: left; display: inline-block; height: 89px; }

.about_body{width: 100%; float: left; padding: 0px 0 0px 0;}
.about_body_in{width: 100%; float: left;text-align: center;padding: 30px 0 10px;}
.about_body_in h2{font:normal 34px/40px 'gotham_boldregular'; color: #2c2c2c;}
.about_body_in h2 span{color:#cb0202;}
.about_body_in_box_para{width: 100%; float: left; padding: 0 22px;}
.about_body_in_box_para p{font:300 15px/30px 'Open Sans', sans-serif; color: #2c2c2c; text-align: justify; }
.about_body_in_box_para img{width: 388px; height: 188px; display: block; float: right;margin: 10px 0 0 10px;}
.pad{padding-bottom:30px; }
.about_body_in_box_para p strong{font-weight: 700;}
.m62{font-size: 32px !important;}
.abt_btm{width: 100%; float: left; padding:15px 0 20px;border-bottom: 1px solid #ececec;border-top: 0px solid #ececec;}
.abt_btm_inr{width: 100%; float: left; text-align: center; }
.abt_btm_inr h2{font:normal 34px/40px 'gotham_boldregular'; color: #cb0202;padding-bottom: 5px;}
.abt_btm_inr h2 span{font-size: 32px;}
.about_body_in h4{font:normal 25px/40px 'gotham_boldregular'; color: #2c2c2c;}
.about_body_in h4 span{color: #cb0202;}
.abt_btm_inr h3{font:normal 20px/40px 'gotham_boldregular'; color: #346496;}
.abt_btm_inr h3 span{color: #2c2c2c;}
.abt_btm_inr a{text-decoration: none; background: #346496 url(../images/arrow.png) no-repeat 8px 16px; color: #fff; padding: 10px 10px 10px 15px;margin: 0 0 0 5px;}
.abt_btm_inr h3 br{display: none;}
.pad2{padding: 0 0 10px 0 ; }

.m6_prt{width: 100%; float: left; padding: 15px 24px 26px;}
.m6_prt p{font:normal 15px/30px 'gotham_bookregular'; color: #2c2c2c ; padding: 0 0 12px 0; }
.m6_prt_img{width:100%; float: left; text-align: center;padding: 20px 0; }
.m6_prt_img img{max-width: 100%; display: inline-block; margin: 0 6px;}

.m6_prt_btm{width: 100%; float: left; border-bottom: 1px solid #ececec;}
.m6_prt_btm p{font:300 15px/32px 'Open Sans', sans-serif; color: #2c2c2c; padding: 0 0 12px 0;}
.m6_prt_btm p span{font-weight: bold; color: #265f9b;}
.m6_prt_btm h4{font:normal 18px/40px 'gotham_bookregular'; color: #4b75a1 ;font-style: italic; }
.m6_prt_btm2{width: 100%; float: left; border-bottom: 1px solid #ececec;padding: 10px 0;}
.m6_prt_btm2 p{font:300 15px/32px 'Open Sans', sans-serif; color: #2c2c2c; padding: 0 0 12px 0;}
.m6_prt_btm2 p span{font-weight: bold; color: #2c2c2c;}
.m6_prt_sld{width: 100%; float: left;border-bottom: 1px solid #ececec; padding: 20px;}
.m6_prt_sld h2{font:normal 28px/42px 'gotham_boldregular'; color: #2c2c2c; text-align: center;}
.m6_prt_sld h2 span{color: #cb0202;}

.m6_im{width: 532px; margin: 20px auto 44px;background: #4b75a1;border: 1px solid #000;text-align: center; }
.m6_im img{max-width: 100%; display: inline-block;border-bottom: 1px solid #000; }
.m6_im p{text-decoration: none; width: 100%; text-align: center; font:400 18px/42px 'Open Sans', sans-serif; color: #eff3f6;text-shadow: 0px 1px #245383;display: inline-block; padding-bottom: 5px; }
.pad3{margin-bottom: 20px;}
.m6_prt_sld_lst{width: 100%; float: left; padding: 20px; text-align: center;}
.m6_prt_sld_lst h3{font:normal 24px/36px 'gotham_boldregular'; color: #2c2c2c ;}
.m6{font-size: 28px !important; }

.flor{width: 100%; float: left; padding: 0 10px;}
.flor1{width: 47.5%; float: left; border: 1px solid #f0f0f0;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; margin: 0 12px 23px;}
.flor2{width: 100%; float: left; border: 6px solid #f6f6f6;}
.flor3{width: 100%; float: left; border: 1px solid #e3e3e3;text-align: center;}
.flor3 img{max-width: 100%;display: inline-block; }


.crasl_prt{width: 780px;margin: 20px auto; position: relative;  }
.crasl_prt_main{width: 100%; float: left;padding-bottom: 10px;border-bottom: 1px solid #ebebeb; margin-bottom: 20px;}
 
.sync_nw{background:rgba(0,0,0,0.6);position: absolute !important;bottom: 4px;padding: 10px 56px 5px;width:100%;}

.owl-prev{background: url(../images/pr.png)no-repeat 0 0 !important;position: absolute; bottom: 30px;left:15px; z-index: 999;font-size: 0 !important;width: 16px;height: 24px;border-radius:0px !important;opacity: 1 !important; }
.owl-next{background: url(../images/nx.png)no-repeat 0 0 !important;position: absolute; bottom: 30px;right:15px; z-index: 999;font-size: 0 !important;width: 16px;height: 24px;border-radius:0px !important;opacity: 1 !important;  }

.cap{width: auto;background:rgba(0,0,0,0.6); font:300 15px/40px 'Open Sans', sans-serif; color: #fff; text-align: center; position: absolute; top: 0; left: 0; padding: 0 28px;z-index: 9999; }

.video_prt{width: 100%; float: left; text-align: center;}
.video_prt_in{width:100%; float: left; margin:20px 0 12px 0;}
.video_prt_in h3{font: normal 18px/30px 'gotham_bookregular'; color: #fff ;padding: 10px 0px; background: #19a3dc; display: inline-block;text-align: center; width: 560px; }
.video_prt_in iframe{display: inline-block; width: 560px; }
.pad4{margin-bottom: 35px;}

.thanx_prt{width: 100%;float: left; text-align: center;}
.thanx_prt h5{font: normal 16px/22px 'gotham_bookregular'; color: #346496;}
.thanx_prt img{max-width:100%; display: inline-block;margin: 5px 0 10px 0;}
.thanx_prt h2{font: normal 30px/45px 'gotham_boldregular'; color: #0a0a0a;}
.thanx_prt p{font: normal 20px/32px 'gotham_bookregular'; color: #0a0a0a;}
.thanx_prt p a{text-decoration: none; color: #0ea2e0;}

.img{margin:20px 0 25px !important; }

.serv_prt{width:47.5%; margin:0 auto; text-align: center;}
.serv_prt_in{width: 100% !important;}
.privacy_prt{width: 100%; float: left;}
.privacy_in{width: 100%; float: left;padding: 30px 24px;}
.privacy_in p{font:300 15px/30px 'Open Sans', sans-serif; color: #2c2c2c; padding-bottom:5px;}
.privacy_in p span{font-weight: 600;}

.build_in{width: 100%; float: left; padding: 30px 20px;}
.build_in p{font:300 15px/30px 'Open Sans', sans-serif; color: #2c2c2c; padding-bottom:5px;}
.build_in_menu{width: 100%; float: left;padding: 10px 0;}
.build_in_menu h3{font:600 16px/30px 'Open Sans', sans-serif; color: #2c2c2c; padding-bottom:5px;}
.build_in_menu ul{margin: 0 0 20px; padding: 0;}
.build_in_menu ul li{list-style: none;	background: url(../images/arrow5.png) no-repeat 5px center;font:300 15px/16px 'Open Sans', sans-serif; color: #2c2c2c; padding: 8px 20px;  }

.step{width: 100%;float: left;}
.step p{font:normal 15px/26px 'gotham_bookregular'; color: #2c2c2c; padding-bottom:20px; }
.step p span{font-family:'gotham_boldregular'; color: #4b75a1;  }
.step_lft{width: 46%;float: left; padding-bottom: 30px;} 
.step_lft img{width: 100%; display:inline-block; }
.step_rit{width: 46%;float: right; padding-bottom: 30px;} 
.step_rit img{width: 100%; display:inline-block; }

.special_prt{width: 100%; float: left; padding: 30px 25px; text-align: center;}
.special_prt_top{width: 100%; float: left;text-align: left;}
.special_prt_top h5{font:normal 19px/30px 'gotham_bookregular'; color: #df0000;}
.special_prt_top img{max-width: 100%; display: inline-block;}
.special_prt h2{font: normal 32px/45px 'gotham_boldregular'; color: #000;}
.special_prt p{font:600 16px/45px 'Open Sans', sans-serif; color: #db0404; padding:20px 0; }
.special_prt img{max-width: 100%; display: inline-block;padding-bottom: 30px;   }
.img_bdr{width: 595px; margin: 0 auto; border-bottom:1px solid #eee; }


.no_bdr_nw{border-top:0px !important; }



/* Wobble To Top Right */
@-webkit-keyframes hvr-wobble-to-top-right {
  16.65% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }

  49.95% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }

  83.25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

@keyframes hvr-wobble-to-top-right {
  16.65% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }

  33.3% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }

  49.95% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }

  66.6% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }

  83.25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }

  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}

.hvr-wobble-to-top-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
}
.hvr-wobble-to-top-right:hover, .hvr-wobble-to-top-right:focus, .hvr-wobble-to-top-right:active {
  -webkit-animation-name: hvr-wobble-to-top-right;
  animation-name: hvr-wobble-to-top-right;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Wobble Top */
@-webkit-keyframes hvr-wobble-top {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

@keyframes hvr-wobble-top {
  16.65% {
    -webkit-transform: skew(-12deg);
    transform: skew(-12deg);
  }

  33.3% {
    -webkit-transform: skew(10deg);
    transform: skew(10deg);
  }

  49.95% {
    -webkit-transform: skew(-6deg);
    transform: skew(-6deg);
  }

  66.6% {
    -webkit-transform: skew(4deg);
    transform: skew(4deg);
  }

  83.25% {
    -webkit-transform: skew(-2deg);
    transform: skew(-2deg);
  }

  100% {
    -webkit-transform: skew(0);
    transform: skew(0);
  }
}

.hvr-wobble-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
.hvr-wobble-top:hover, .hvr-wobble-top:focus, .hvr-wobble-top:active {
  -webkit-animation-name: hvr-wobble-top;
  animation-name: hvr-wobble-top;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



/*6.9.15*/
.about_body_in .sp-thumbnails-container{bottom: 0; left: 0 !important; padding:10px 50px; /*position: absolute !important;*/ width: 100% !important; background: rgba(0, 0, 0, .5);}
.about_body_in #example3_165 .sp-selected-thumbnail, .about_body_in #example3_172 .sp-selected-thumbnail{border: none !important;}
.about_body_in .sp-top-thumbnails .sp-thumbnail-container{margin-left: 5px; margin-right: 5px;}
.sp-previous-arrow::before, .sp-previous-arrow::after, .sp-next-arrow::before, .sp-next-arrow::after{width: 20% !important;}
.sp-horizontal .sp-arrows{bottom: 68px !important; top: auto !important; z-index: 99999;}

.navigation > ul > li.menu-item-has-children > a{background: url(../images/menu_aro.png) no-repeat 95% center; padding-right: 15px;}
.navigation > ul > li.menu-item-has-children:hover > a{background: url(../images/menu_aro.png) no-repeat 95% center #cb0202 !important;}




/*=====================Contact_Us==============================*/

.contactus_prt{ width: 100%; float: left; padding: 10px 26px;}
.contact_form{ width: 100%; float: left; padding-bottom: 35px;}
.contact_form_left{ width: 460px; float: left; margin-left: 14px;}
.contact_form_left:first-child{ margin-left:0px;}
.contact_inputtype{ width: 100%; float: left; margin-top: 15px;}
.contact_inputtype input{ width: 100%; float: left; border: 1px solid #ebebeb; height: 40px; 
font:100 14px/20px 'Open Sans', sans-serif; color: #b0b0b0; padding:0px 11px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.contact_inputtype textarea{ width: 100%; float: left; height: 70px; border: 1px solid #ebebeb; padding: 5px; color: #b0b0b0;
font:100 14px/20px 'Open Sans', sans-serif; resize: none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.contact_chak {float: left;margin: 14px 45px 0 0;width: 226px;}
.contact_chak input[type="checkbox"]{ background: #f9f9f9;}
.contact_chak label{ font: 100 16px/20px 'Open Sans', sans-serif; color: #4e4e4e;}
.contact_btn {float: left;margin: 36px 0 0;width: 112px;}
.contact_btn input[type="submit"]{ background: #2ab0e8; border: 2px solid #2ab0e8; color: #fff; 
font: 100 16px/20px 'Open Sans', sans-serif; padding: 7px 32px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; cursor: pointer;}

.contact_img_Div{ width: 100%; float: left;}
.contact_img_pannal{ width: 100%; float: left; border-top:1px solid #ebebeb; text-align: center; padding: 26px 0;}
.contact_img_pannal img{ text-align: center; display: inline-block; padding: 16px 0;}
.contact_img_pannal h5{ font: normal 22px/28px 'gotham_boldregular'; color: #2c2c2c;}
.contact_img_pannal p{ font: 700 18px/32px 'Open Sans', sans-serif; color: #2c2c2c;}
.contact_img_pannal span{ font: 400 18px/20px 'Open Sans', sans-serif; color: #2ab0e8;}






/*=====================Faq==============================*/
.faq_prt{ width: 100%; float: left; padding: 25px 0;}
.faq_heading_txt{ width: 100%; text-align: center;}
.faq_heading_txt h2{ font: 600 34px/40px 'gotham_boldregular'; color: #2c2c2c; }
.faq_Q_part{ width: 100%; float: left; padding: 15px 24px 26px 24px;  border-bottom: 1px solid #ebebeb;}
.faq_Q_part p{ color: #0d7aa8; font: 600 16px/20px 'Open Sans', sans-serif; margin: 20px 0 0 0;}
.faq_Q_part p a{ color:#0d7aa8; text-decoration: none;}
.faq_Q_part p a span{ color: #cb0202; padding-right: 4px;}
.faq_QA_part{ width: 100%; float: left; padding: 28px 24px 5px 24px;}
.faq_QA_part span{ font: 600 15px/20px 'Open Sans', sans-serif; color: #cb0202;}
.faq_QA_part p{ font: 100 15px/27px 'Open Sans', sans-serif; color: #2c2c2c; margin-top: 6px;}
.faq_QA_part a{ color: #2994c6; font: 100 15px/30px 'Open Sans', sans-serif; font-style: italic;}


/*=====================pricing==============================*/
.pricing_prt{ width: 100%; float: left; padding: 15px 0;}
.pricing_txt{ width: 100%; text-align: center;}
.pricing_txt h2{font: 600 34px/40px 'gotham_boldregular'; color: #2c2c2c; }
.pricing_prt_top{width: 100%; float: left;text-align: center;}
.pricing_prt_top h5{font:normal 19px/30px 'gotham_bookregular'; color: #346496;}
.pricing_prt_top img{max-width: 100%; display: inline-block;}
.pricing_form_Div{ width: 100%; float:left; padding: 30px 0 0;}
.pricing_form{ width: 381px; margin: 0px auto;}
.pricing_frm_bg{ background: url(http://skyforweb.com/ajcportables/wp/wp-content/uploads/2015/09/pricing_formheadbg.jpg) repeat-x; width: 100%; float: left; position: relative;}
.pricing_frm_bg p{ padding: 14px 20px 18px 89px; font: 400 15px/17px 'Open Sans', sans-serif; color: #2c2c2c;text-align: center;}
.pricing_aro{ background: url(http://skyforweb.com/ajcportables/wp/wp-content/uploads/2015/09/blue_fromaro.png) no-repeat; top: 0px; left: 0px; position: absolute; padding: 50px; margin-top: -23px; margin-left: 5px;}
.pricing_from_bg{ width: 100%; float: left; background: url(http://skyforweb.com/ajcportables/wp/wp-content/uploads/2015/09/form_bg.jpg) repeat-x #fff; padding: 12px 8px;}
.pricing_inputtype{ width: 100%; float: left;}
.pricing_inputtype label{ font: 400 13px/17px 'Open Sans', sans-serif; color: #2c2c2c; width: 100%; background: none;}
.pricing_inputtype input[type="text"]{ width: 100%; height: 22px; border: 1px solid #b5b5b5; padding: 0px 6px;}
.pricing_inputtype textarea{ width: 100%; float: left; height: 100px; border: 1px solid #b5b5b5; padding: 5px; color: #b0b0b0;
font:100 14px/20px 'Open Sans', sans-serif; resize: none;}
.hdr_drop {margin: 0 10px 0 0; width: 100%; float: left;}
.hdr_drop label{ font: 400 13px/17px 'Open Sans', sans-serif; color: #2c2c2c; width: 100%; background: none;}
.hdr_drop select {background: url(../images/selectbox_bg.jpg) no-repeat right; 
padding: 0px 2px;font-size: 12.97px;color: #3c3c3c; font-weight: 300;height: 22px; border: 1px solid #b5b5b5;width:100px; }
.pricing_inputtype input[type="submit"]{ /*background: url(../images/submitbtn.jpg) repeat-x #1D75CC;*/ 
padding: 7px 18px; border: 2px solid #005ebb; margin-top: 20px; font: 400 15px/17px 'Open Sans', sans-serif; color: #fff;
-webkit-box-shadow: inset 0px 0px 1px 2px  rgba(22, 116, 201, 0.6);
		-moz-box-shadow:    inset 0px 0px 1px 2px  rgba(22, 116, 201, 0.6);
		box-shadow:         inset 0px 0px 1px 2px  rgba(22, 116, 201, 0.6); background: #0f66bb; cursor: pointer;}


.pricing_inputtype p{ font: 400 15px/17px 'Open Sans', sans-serif; color: #2c2c2c; padding: 10px 0;}
.pricing_inputtype a{ font: 400 15px/17px 'Open Sans', sans-serif; color: #346496; text-decoration: underline;}
.pricing h2{ padding: 18px 0 0 10px;}


/*====================testimonial===========================*/
.testimonial_prt{ width: 100%; float: left;}
.testimonial_sec{ width: 100%; float: left; padding: 0px 0 40px 0;}
.testimonial_pannal{ width: 470px; float: left; background: #f7f7f7; position: relative; padding: 15px; margin:50px 0 0 20px;min-height: 165px;}
.testimonial_pannal p{ font: 100 16px/30px 'Open Sans', sans-serif; color: #2c2c2c; font-style: italic; padding: 0 0 0 30px;}
.test_strt{ background: url(../images/invitcoma.png) no-repeat 0 0; left: 7px; top: 9px; position: absolute; width: 28px; height: 28px;}
.test_end{ background: url(../images/invitcoma1.png) no-repeat 0 0; right: 55px; bottom: 22px;position: absolute; width: 28px; height: 28px;}
.message_box{ background: url(http://skyforweb.com/ajcportables/wp/wp-content/uploads/2015/09/messagebox.png) no-repeat 0 0; left: 49px; bottom: -34px; position: absolute; height: 35px;}
.message_box span{ font: 400 16px/40px 'Open Sans', sans-serif; color: #2c2c2c; padding: 0px 0 0 47px;}
.pannal1{ margin:-125px 0 0 20px;}

.testimo_prevnext{ width: 100%; float: left; padding: 30px 88px; text-align: center;}
.testimo_prvnxt_bg{ background: #f7f7f7;width: 100%; float: left; padding: 7px;}
.prvnxt_whitebg{ width: 100%; float: left; border: 1px solid #eceae2;  background: #fff; padding: 6px;}
.prvnxt_btn{float: left;}
.prvnxt_btn a{ border: 1px solid #cccccc; font: 400 16px/40px 'Open Sans', sans-serif; color: #cccccc; padding:5px 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.prvnxt_btn a:hover{ background: #2ab0e8; color: #fff; border: 1px solid #2ab0e8;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.prvnxt_btn1{float: right;}
.prvnxt_btn1 a{ border: 1px solid #cccccc; font: 400 16px/40px 'Open Sans', sans-serif; color: #cccccc; padding:5px 10px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.prvnxt_btn1 a:hover{ background: #2ab0e8; color: #fff; border: 1px solid #2ab0e8;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.prvnxt_btn1 a:hover, .prvnxt_btn1 a.prvnxt_btnactv{ background: #2ab0e8; color: #fff; border: 1px solid #2ab0e8;}
.prvnxt_num{ width: 630px; float: left; text-align: center;}
.prvnxt_num ul{ margin: 0px; padding: 0px;}
.prvnxt_num ul li{ display: inline-block; margin-left: 15px;}
.prvnxt_num ul li a{  font: 400 16px/40px 'Open Sans', sans-serif; color: #006699; padding:5px 12px;}
.prvnxt_num ul li a:hover{ background: #f7f7f7; color: #749480;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.prvnxt_num ul li a:hover, .prvnxt_num ul li a.prvnxtactv{ background: #f7f7f7; color: #749480;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

.testimonial_form{ width: 100%; float: left; padding: 24px 24px 100px;}
.testimonial_form_Div{ width: 100%; float: left;border-top:1px solid #ebebeb;}
.testimonial_form_left{ width: 460px; float: left;}
.testimonial_form_left h5{ font: 600 22px/27px 'gotham_boldregular'; color: #2c2c2c; padding-top: 20px;}
.testimonial_inputtype{ width: 100%; float: left; margin-top: 15px;}
.testimonial_inputtype input{ width: 100%; float: left; border: 1px solid #ebebeb; height: 40px; 
font:100 14px/20px 'Open Sans', sans-serif; color: #b0b0b0; padding:0px 11px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.testimonial_inputtype textarea{ width: 100%; float: left; height: 100px; border: 1px solid #ebebeb; padding: 5px; color: #b0b0b0;
font:100 14px/20px 'Open Sans', sans-serif; resize: none;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.testimonial_chak{ width: 226px; float: left; margin: 14px 12px 0 0; /*background: #F9F9F9 url(../images/chack_boximg.jpg) no-repeat 93% center;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; padding: 12px; border: 1px solid #ebebeb;*/}
.testimonialt_chak input[type="checkbox"]{ background: #f9f9f9;}
.testimonial_chak label{ font: 100 16px/20px 'Open Sans', sans-serif; color: #4e4e4e;}
.testimonial_btn{float: right; margin: 43px 0 0;}
.testimonial_btn input[type="submit"]{ background: #2ab0e8; border: 2px solid #2ab0e8; color: #fff; 
font: 100 16px/20px 'Open Sans', sans-serif; padding: 7px 40px; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; cursor: pointer;}


/*====================color range==========================*/

.color_rang_sec{ width: 100%; float: left;}
.color_rang_txt{ width: 100%; text-align: center;}
.color_rang_txt h2{font: 600 34px/40px 'gotham_boldregular'; color: #2c2c2c; }
.color_rang_txt span{ color: #cb0202;}
.color_rang_body{ width: 100%; float: left; padding: 33px 22px;}
.color_rang_body b{ font: 600 19px/25px 'gotham_boldregular'; color: #da6c6c;}
.color_bond{ width: 600px; margin: 0px auto;}
.color_bond_in{ width: 100%; float: left; text-align: center; border: 1px solid #d0d0d0; margin-top: 25px;}
.color_bond_in h3{ background: #19a3dc none repeat scroll 0 0;color: #fff;display: inline-block;font: 15px/30px "gotham_bookregular";
padding: 10px 13px;text-align: center; width: 100%;}
.color_bond_white{ background: #fff; padding: 40px 0 20px 0; text-align: center;}
.color_bond_white img{ display: inline-block; padding: 0 0 25px 0;}
.color_bond_white p{ font: 13px/20px "gotham_bookregular"; color: #010101;}
.color_bond_white a{ color: #e44025;}

.flooring_dig{ width: 241px; float: left; padding:20px 30px; border: 1px solid #fff; text-align: center; margin-left: 37px;}
.flooring_dig img{ display: inline-block; padding: 0px; margin-top: 5px;}

.flooring_dig h5{ color: #c00505; font: 600 16px/20px 'Open Sans', sans-serif; font-style: italic;}
.flooring_dig p{ color: #1b0000; font: 16px/20px "gotham_bookregular";}
.flooring_dig:hover{ background: #a3e7ff; border: 1px solid #d0d0d0;}
.flooring_dig h5:hover{  color: #1b0000;}
.flooringactv{ background: #a3e7ff; border: 1px solid #d0d0d0;}
.flooringactv h5{ color: #1b0000;}


.color_needhelp{ width: 100%; float: left; text-align: left; margin-top: 50px;}
.color_needhelp h4{ color: #272727; font: 800 26px/32px "gotham_bookregular"; font-weight: bold;}
.color_needhelp span{ color: #cb0202;}
.color_needhelp p{ color: #2c2c2c;font: 600 23px/32px "gotham_bookregular"; font-weight: bold; padding-left: 20px;}

.color_needhelp ul{ margin: 20px 0 0 0; padding: 0px;}

.color_needhelp ul li{ display: block; background: url(../images/bulet.png) no-repeat left; padding:21px 0 0 15px; color: #2c2c2c; font: 400 16px/20px "gotham_bookregular";}
.color_needhelp ul li:first-child{ padding: 0 0 0 15px;}

.standrd_color{ width: 340px; float: left;  text-align: left; padding: 0 25px;  border-right: 4px solid #565657;}
.standrd_color h5{ width: 100%; float: left; color: #2c2c2c;font: 600 23px/32px "gotham_bookregular"; border-bottom: 1px solid #9a9a9a;}
.color_cod_txt{ width: 100%; float: left; padding: 10px 0;}
.color_cod_txt h6{ font: 100 12px/14px 'Open Sans', sans-serif; color: #5a5a5a; padding: 10px 0 0 0;}
sup{ font: 600 12px/20px "gotham_bookregular";}
.color_cod{ width: 100%; float: left; padding: 14px 0 0 0;}
.color_cod ul{ margin: 0px; padding: 0px;}
.color_cod ul li{ display: inline-block; margin-top: 9px; margin-left: 5px;}

.colorwht{ background: #fff; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorwht p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorlinen{ background: #f4efe9; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorlinen p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorBeige{ background: #eae8b8; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorBeige p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorWicker{ background: #c6c2a7; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorWicker p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorHeather{ background: #a3a09b; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorHeather p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorHeather span{ font: 100 12px/14px 'Open Sans', sans-serif; color: #fff; background: #b1852d; margin: 0px; padding: 4px 11px;}
.colorSand{ background: #d6cfc0; width:130px; height: 50px; border: 1px solid #9a9a9a; }
.colorSand p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorSoft{ background: #dcceab; width:130px; height: 50px; border: 1px solid #9a9a9a; }
.colorSoft p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorSoft span{ font: 100 12px/14px 'Open Sans', sans-serif; color: #fff; background: #b1852d; margin: 0px; padding: 4px 11px;}
.colorSterling{ background: #cecfd1; width:130px; height: 50px; border: 1px solid #9a9a9a; }
.colorSterling p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}







.colorpic{ width: 230px; float: right; text-align: left; padding: 0 32px 0 0;}


.colorpic h5{ width: 100%; float: left; color: #2c2c2c;font: 600 23px/32px "gotham_bookregular"; border-bottom: 1px solid #9a9a9a;}
.colorSage{ background: #9ca19a; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorSage p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}

.colorPebble{ background: #948777; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorPebble p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}

.colorMountain{ background: #a8b4c0; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorMountain p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}

.colorCypress{ background: #97a278; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorCypress p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}

.colorSunflower{ background: #f4cf8b; width:130px; height: 50px; border: 1px solid #9a9a9a;}
.colorSunflower p{ font: 100 16px/20px 'Open Sans', sans-serif; color: #5a5a5a;}
.colorSunflower span{ font: 100 12px/14px 'Open Sans', sans-serif; color: #fff; background: #b1852d; margin: 0px; padding: 4px 11px;}

div.wpcf7-validation-errors {border:none !important;}
div.wpcf7-response-output {margin: 0 !important; padding: 0 !important;}
span.wpcf7-not-valid-tip {float:left !important;margin: 3px 0 0 !important;}







.head_new h2{text-align: center; font: 34px/45px "gotham_boldregular";}

.up{padding-top:20px}


.paginate a{color: #006699;
    font: 400 16px/40px "Open Sans",sans-serif;
    padding: 5px 12px;
}

.paginate span.current{background: #f7f7f7;
    border-radius: 3px;
    color: #749480; 
     padding: 5px 12px;
}


.padd_up_new{margin-top: 25px;}

.has_bdr{border-top:1px solid #f3f3f3 !important;}
.no_bdr_{border-top:none !important;}

.fff3{ padding-top:25px; }
.about_body_in_box_para.fff3 p { font:400 15px/25px "Open Sans",sans-serif; padding: 15px 0 0; text-align: left; }
.fff3 .slider-pro{ margin:30px auto 20px; }






